# This file created by conda-build 2.1.18
# meta.yaml template originally from:
# /recipe_root, last modified Sat Dec  9 17:07:42 2017
# ------------------------------------------------

package:
    name: openssl
    version: 1.0.2n
source:
    fn: openssl-1.0.2n.tar.gz
    sha256: 370babb75f278c39e0c50e8c4e7493bc0f18db6867478341a832a982fd15a8fe
    url: http://www.openssl.org/source/openssl-1.0.2n.tar.gz
build:
    detect_binary_files_with_prefix: 'True'
    features: ''
    has_prefix_files:
        - bin/c_rehash
        - include/openssl/opensslconf.h
        - lib/pkgconfig/libcrypto.pc
        - lib/pkgconfig/libssl.pc
        - lib/pkgconfig/openssl.pc
    no_link: lib/libcrypto.so.1.0.0
    noarch: ''
    noarch_python: false
    number: '0'
    string: '0'
requirements:
    build:
        - perl 5.20.3.1 2
    run:
        - ca-certificates
test:
    commands:
        - touch checksum.txt
        - openssl sha256 checksum.txt
    imports:
        - ssl
    requires:
        - python   3.6.*
about:
    dev_url: https://github.com/openssl/openssl
    doc_url: https://www.openssl.org/docs/man1.0.2/
    home: http://www.openssl.org/
    license: OpenSSL
    license_family: Apache
    license_file: LICENSE
    summary: OpenSSL is an open-source implementation of the SSL and TLS protocols
extra:
    final: true
    recipe-maintainers:
        - jakirkham
        - jjhelmus
        - msarahan
        - ocefpaf
        - pelson
